: Aperture won't run...


kloan
May 16th, 2007, 10:27 PM
It tells me I don't meet the requirements.... ummm.... :confused:

My system is:

MBP 2.16 Core Duo
2GB RAM
256MB Video


I think I meet the requirements.... :rolleyes:


EDIT: nevermind eh, had to update.. :)

Moscool
May 17th, 2007, 06:10 AM
Yup, runs pretty smoothly on similar config... Enjoy.